body{
	width: 100%;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "A-OTF 新ゴ Pro",A-OTF Shin Go Pro,Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 22px;
	line-height: 33px;
	color: #333333;
}

a:hover{
opacity:0.9;
filter:alpha(opacity=70);
-ms-filter: "alpha( opacity=70 )";
}
a:hover img{
opacity:0.9;
filter:alpha(opacity=70);
-ms-filter: "alpha( opacity=70 )";
}
input[name="image"]:hover { opacity:0.9; filter:alpha(opacity=70); }

.movie{
	width: 720px;
	margin: 0px auto 20px;
	display: block;
}

/*___________________ 文字 _____________________*/
.aka{
	font-weight: bold;
	color: #DD0000;
}
.aka_m{
	font-size: 25px;
	font-weight: bold;
	color: #DD0000;
}
.aka_l{
	font-size: 30px;
	font-weight: bold;
	line-height: 42px;
	color: #DD0000;
}
.kiaka{
	background-color: #FFFF73;
	font-weight: bold;
	color: #DD0000;
}
.kiiro{
    background-color: #FFFF73;
	font-weight: bold;
}
.kiiro_m{
    background-color: #FFFF73;
	font-size: 25px;
	font-weight: bold;
}
.m{
	font-size: 25px;
	font-weight: bold;
}
.kiiro{
	background-color: #FFFF73;
	font-weight: bold;
}
.naka{
    text-align: center;
    color: #100BC0;
    display: block;
}
.migimoji{
    width: 830px;
	font-size: 18px;
	line-height: 20px;
	text-align: right;
    color: #AAA;
    margin: -20px auto 80px;
	display: block;
}
.pc{
	display: none;
}
/*___________________ コンテンツ _____________________*/
.box{
	width: 800px;
	margin: 0px auto 40px;
	overflow: hidden;
	display: block;
}
.box p{
	width: 800px;
	margin: 0px auto 40px;
	overflow: hidden;
	display: block;
}
.box2{
	width: 800px;
	margin: 0px auto 40px;
	overflow: hidden;
	display: block;
}
.ul1{
	width: 775px;
	padding-left: 25px;
	margin: 0px auto 40px;
	display: block;
}
.ul1 li{
	list-style-type: disc;
	list-style-position : outside;
	margin: 0px auto 10px;
}

.check{
    background-color: #FFF;
	width: 780px;
	list-style-type: none;
    box-shadow: 0 0 3px #CCC;
-webkit-box-shadow: 0 0 3px #CCC;
    padding-top: 40px;
	margin: 0px auto 30px;
	overflow: hidden;
	display: block;
}
.check .li1{
    font-family: "ヒラギノ角ゴ Pro W8", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "A-OTF 新ゴ Pro",A-OTF Shin Go Pro,Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background-image: url(../images/check.jpg);
	background-repeat: no-repeat;
	background-position: 0 2px;
	width: 655px;
    font-size: 25px;
    font-weight: bold;
	line-height: 35px;
	border-bottom: dashed 1px #CCC;
	padding: 0px 0 13px 45px;
	margin: 0px auto 15px;
	display: block;
}
.check .li2{
    font-family: "ヒラギノ角ゴ Pro W8", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "A-OTF 新ゴ Pro",A-OTF Shin Go Pro,Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background-image: url(../images/check.jpg);
	background-repeat: no-repeat;
	background-position: 0 2px;
	width: 655px;
    font-size: 25px;
    font-weight: bold;
	line-height: 35px;
	padding: 0px 0 13px 45px;
	margin: 0px auto 15px;
	display: block;
}
.check dt{
    font-family: "ヒラギノ角ゴ Pro W8", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "A-OTF 新ゴ Pro",A-OTF Shin Go Pro,Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background-image: url(../images/check.jpg);
	background-repeat: no-repeat;
	background-position: 0 2px;
	width: 655px;
    font-size: 30px;
    font-weight: bold;
    line-height: 40px;
    color: #DD0000;
	padding: 0px 0 13px 45px;
	margin: 0px auto 0px;
	display: block;
}
.check .dd1{
	width: 655px;
	border-bottom: dashed 1px #CCC;
	padding: 0px 0 13px 45px;
	margin: 0px auto 15px;
	display: block;
}
.check .dd2{
	width: 655px;
	padding: 0px 0 13px 45px;
	margin: 0px auto 15px;
	display: block;
}
table.shousai{
	width: 830px;
    font-size: 18px;
	/*font-weight: bold;
	line-height: 35px;*/
	border-collapse:collapse;
	border:solid 1px #ccc;
	margin:0 auto 50px;
}
table.shousai th{
	background-color: #F5F5F5;
	text-align: center;
	border:solid 1px #ccc;
	padding:15px 0 0px 10px;
}
table.shousai td{
    text-align: center;
	border:solid 1px #ccc;
	padding:15px 0px 10px 0px;
	vertical-align: middle;
}

table.shousai2{
	width: 830px;
    font-size: 18px;
	/*font-weight: bold;
	line-height: 35px;*/
	border-collapse:collapse;
	border:solid 1px #ccc;
	margin:0 auto 50px;
}
table.shousai2 th{
	/*background-color: #F5F5F5;*/
    width: 190px;
	text-align: center;
	border:solid 1px #ccc;
	padding:15px 0 0px 10px;
}
table.shousai2 td{
    text-align: center;
	border:solid 1px #ccc;
	padding:15px 0px 10px 0px;
	vertical-align: middle;
}

/*___________________ フォーム _____________________*/
.form_bg0{
	background-image: url("../images/form_bg0.jpg");
	background-repeat: repeat-y;
	background-position: center 0;
	width: 100%;
	margin: 0px auto 50px;
    overflow: hidden;
	display: block;
}
.form_bg{
	background-image: url("../images/form_bg.jpg");
	background-repeat: no-repeat;
	background-position: center 0;
	width: 100%;
    padding-top: 30px;
	margin: 0px auto 50px;
    overflow: hidden;
	display: block;
}
.form_wrap {
	background-color:#fff;
	width: 900px;
	box-shadow: 0 0 5px #AA0104;
-webkit-box-shadow: 0 0 5px #AA0104;
	padding-top: 30px;
	margin: 0px auto 50px;
	overflow: hidden;
	display: block;
}
.mail_box{
    background-color: transparent;
	background-image: url("../images/mail.jpg");
	background-repeat: no-repeat;
	width: 798px;
	height: 79px;
	font-size: 33px;
	font-weight: bold;
	line-height: 35px;
    text-align: center;
	border: none;
	padding-top: 10px;
	margin: 0px auto 12px;
	display: block;
}
.form_btn{
	width: 823px;
	height: 162px;
	margin: 0px auto 15px;
	display: block;
}
.kome{
    background-color: #F0F0E1;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro","A-OTF 新ゴ Pro",A-OTF Shin Go Pro,"メイリオ", Meiryo,  Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	width: 790px;
	height: 55px;
	font-size: 14px;
	line-height:  20px;
	color: #333;
	padding: 10px;
	margin: 0 auto 30px;
	overflow-y: scroll;
-webkit-overflow-scrolling: touch;
transform: translateZ(0);
	display: block;
}
/*--------- フッター -----------*/

#foot{
	width: 860px;
	font-size: 17px;
	line-height: 27px;
	color: #1F1F1F;
	text-align: center;
	padding-top: 12px;
	margin: 0px auto 30px;
	overflow: hidden;
	display: block;
}
#foot ul{
	text-align: center;
	list-style-type: none;
	margin: 0 auto 0px;
	display: block;
}
#foot ul li{
	display: inline;
}
#foot ul li a{
	color: #1F1F1F;
	text-decoration: none;
}
#foot small{
	font-size: 16px;
}

/*___________________ トップ _____________________*/

#page-top {
	background-color: #333333;
	width: 80px;
	position: fixed;
	bottom: 10px;
	right: 10px;
	opacity:0.8;
	color: #fff;
	padding: 3px 3px;
	border-radius: 5px;
}
#page-top a {
	text-decoration: none;
	color: #fff;
	width: 84px;
	text-align: center;
	display: block;
	border-radius: 10px;
	opacity:0.8;
	font-size:12px;
}
#page-top a:hover {
	text-decoration: none;
	opacity:0.5;
}



.btn_end {
	position: fixed;
    bottom: 10px;
	right: 10px;
    width: 30%;
	
	}
	
#top{
	background-image: url("../images/top.jpg");
	background-repeat: no-repeat;
	background-position: center 0;
	width: 100%;
    height: 782px;
	margin: 0px auto 30px;
	display: block;
}